Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 22:30:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello centrepoint,
I placed a  order 8116849269 on 1-dec-21 , set the delivery time after 3:30pm  to 5:30 ,which was in accordance to your website available time. On  4 Dec 2021 , CENTERPOINT  delivery team called by 11 00 am and said they have my order and I informed them I will be available only after 3 pm .

After that I have not received any call from delivery agent and I am not able to track my order from any support .

Can you please help to track my order and tell me when it will be delivered.  

Since I am not able to go and collect from the store , so I opted for home delivery and seems I am regretting that decision. 

Please help me to track my order and it delivery time

Waiting for your swift reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3559540